const fs = require('fs')
const origin = require('./config.json')
const start = () => {
  Object.entries(origin).forEach(([key, value]) => {
    fs.writeFileSync(`./configs/${key}.json`, JSON.stringify(value))
  })
}
start()